#include <definitions>
__E_CFG_VERSION 0

__DESKTOP __BGN
	__NAME STARTUP_BACKGROUND
	__SOLID_COLOR 200 200 200
	__BACKGROUND_LAYER "images/back/green_back.png" 1 1 0 0 0 0
	__FORGROUND_LAYER "images/back/ap_splash.png" 1 512 600 0 0
__END

__DESKTOP __BGN
	__NAME STARTUP_BACKGROUND_SIDEWAYS
	__SOLID_COLOR 200 200 200
	__BACKGROUND_LAYER "images/back/green_back.png" 1 1 0 0 0 0
	__FORGROUND_LAYER "images/back/ap_splash.png" 1 512 600 0 0
__END

__ICLASS __BGN
	__NAME DESKTOP_DRAGBUTTON_HORIZ
	__NORMAL "images/trans.png"
__END

__ICLASS __BGN
        __NAME DESKTOP_RAISEBUTTON_HORIZ
	__NORMAL "images/trans.png"
__END
__ICLASS __BGN
        __NAME DESKTOP_LOWERBUTTON_HORIZ
	__NORMAL "images/trans.png"
__END

__ICLASS __BGN
	__NAME PROGRESS_BAR
	__NORMAL "images/widgets/trough.png"
	__EDGE_SCALING 4 4 4 4
	__CLICKED "images/widgets/trough.png"
	__EDGE_SCALING 4 4 4 4
	__NORMAL_ACTIVE "images/slider.png"
	__EDGE_SCALING 4 5 2 2
	__PADDING 3 3 1 1
__END

__TCLASS __BGN
	__NAME "PROGRESS_TEXT"
	__NORMAL "virtue/9" 
	__DRAWING_EFFECT __EFFECT_NONE
	__FORGROUND_COLOR 0 0 0
	__BACKGROUND_COLOR 0 0 0
	__JUSTIFICATION 512
__END

__TCLASS __BGN
	__NAME "PROGRESS_TEXT_NUMBER"
	__NORMAL "virtue/9" 
	__DRAWING_EFFECT __EFFECT_NONE
	__FORGROUND_COLOR 0 0 0
	__BACKGROUND_COLOR 0 0 0
	__JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "DIALOG"

  __NORMAL "virtue/9" 
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0

  __CLICKED "virtue/9" 
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0

  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL "virtue/9" 
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255

  __CLICKED "virtue/9" 
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0

  __JUSTIFICATION 512
__END

__ICLASS __BGN
	__NAME "DIALOG"
	__NORMAL "images/dialog.png"
	__EDGE_SCALING 1 17 1 17
	__PADDING 5 5 5 5
__END

__ICLASS __BGN
        __NAME "DIALOG_BUTTON"
        __NORMAL "images/button_up.png"
	__EDGE_SCALING 5 5 5 5
        __CLICKED "images/button_down.png"
	__EDGE_SCALING 5 5 5 5
        __HILITED "images/button_up.png"
	__EDGE_SCALING 5 5 5 5
	__PADDING 5 5 4 4
__END
